{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2681247",
  "tailles": [
    "14 Pouces / 150-162 cm",
    "16 Pouces / 161-170 cm"
  ],
  "categories": ["Électrique","VTT Électrique", "Semi-Rigide"],
  "name": "Cube Reaction Hybrid Performance 500 Shimano Alivio 9V 500 Wh 27.5″ Gris Vert Swamp 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Totalement repensé pour 2023, le Cube Reaction Hybrid Performance, modèle aussi polyvalent que robuste, a été développé autour d’une unité motrice Bosch Performance Line à la fois puissante et silencieuse, offrant un couple de 75 Nm. Son Bosch Smart System peut accueillir une batterie pouvant aller jusqu’à 625 Wh pour de longues virées sans souci d’autonomie. Il bénéficie du système Flat Mount des plus ingénieux permettant l’installation d’une béquille additionnelle, d'une option pour l'ajout d'un antivol de cadre intégré et de points de fixation sous le tube horizontal. Cube a même prévu un outil dans le collier de selle, un passage interne de câbles et un nouveau capteur de vitesse offrant des trajectoires impeccables et un minimum d’entretien. Enfin, avec son option de cadre trapèze et son système SizeSplit, vous n'aurez aucun mal à trouver un modèle qui vous convient parfaitement.\r\n\r\nChoisissez les routes les moins empruntées, et voyez où elles vous mènent. Le Cube Reaction Hybrid Performance bénéficie de l’assistance au pédalage du moteur Bosch Performance Line vous permettant d’économiser votre énergie et d’une transmission Shimano Alivio 9 vitesses incroyablement facile à utiliser. Ses puissants freins à disque hydrauliques Shimano lui garantissent un freinage fiable, quelle que soit la météo. Enfin, avec sa fourche suspendue SR Suntour avec 100 mm de débattement, sa selle ultra-confortable et ses poignées lock-on, vous avez la garantie d’un confort longue durée. Laissez-vous guider par votre curiosité...",
  "image": "https://product-cdn-frz.alltricks.com/medium/247/681247/2681247/5409367",
  "mpn": "63311114",
  "gtin13": "4054571395474",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "14 Pouces / 150-162 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2199.99,
      "mpn": "63311114",
      "sku": "2397183",
      "gtin13": "4054571395474",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2806340-vtt_electrique_semi_rigide_cube_reaction_hybrid_performance_500_shimano_alivio_9v_500_wh_27_5___gris_vert_swamp_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "16 Pouces / 161-170 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2199.99,
      "mpn": "63311116",
      "sku": "2504617",
      "gtin13": "4054571395481",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2806340-vtt_electrique_semi_rigide_cube_reaction_hybrid_performance_500_shimano_alivio_9v_500_wh_27_5___gris_vert_swamp_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "swampgrey´n´black"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 23.2,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Alivio 9V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Superlite, Gravity Casting, Agile Ride Geometry, 1.5 Headtube, Fully Integrated Battery, Internal Cable Routing, Kickstand/Fender/Carrier Mounting Parts, Width tires maximum: 60 mm",
      "fourche": "SR Suntour NVX30 Coil, 100 mm travel"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance Generation 3 (75 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 500 Wh",
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Alivio SL-M3100-R, Rapidfire-Plus, 1x9-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Alivio RD-M3100-SGS, 9-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano CS-HG201, 11-36 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": "KMC X9",
      "pédalier": "Acid E-Crank, 38 Dents, 175 mm"
    },
    "équipements": {
      "freins": { "name": "Shimano BR-MT200/UR300, Hydr. Disc Brake, (180/180)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    },
    "roues": {
      "jantes": "Rodi Blackrock 23, 32H, Disc, Tubeless Ready",
      "moyeux": { "name": "Shimano TX505, QR, Centerlock", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": { "name": "Schwalbe Smart Sam, Active, 27.5 x 2.35\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
    },
    "direction": {
      "cintre": "Cube Rise Trail Bar Pro, 740 mm",
      "poignées": "Acid React Pro",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1031, 1 1/8\" straight, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 633111
  },
  "geometries": [
    {
      "taille de cadre": "XS",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 14, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 340, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 555, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 466, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1116, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 603, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 377, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 16, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 575, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 466, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1125, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 608, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 595, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 488, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1170, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 634, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 407, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 488, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1191, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 643, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 22, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 515, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 488, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1212, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 662, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 439, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XXL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 24, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 565, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 655, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 488, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 155, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1234, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 676, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" }
    }
  ]
}
